PHP K�sikirja
Edellinen |  | Seuraava

# DOMXPath->registerNamespace()

DOMXPath->registerNamespace() -- Registers the namespace with the DOMXpath object

## Description

class DOMXPath {
bool registerNamespace ( string prefix, string namespaceURI )
}

Registers the namespaceURI and prefix with the DOMXpath object.

## Parameters

prefix

  The prefix.

namespaceURI

  The URI of the namespace.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

Edellinen | Alkuun | Seuraava
DOMXPath->query() | Ylös | dom_import_simplexml